/*--------------copyright by alva start-------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video  {
	margin: 0;
	padding: 0;
	font-size: 100%;
}


/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height:2;
	letter-spacing:2px;
	font-size: 16px;
	font-family: 'Spectral','Noto Serif TC', serif;
	background:#1a1a1a;
	color:#000;
	overflow-x:hidden;
}

ol,
ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

a {
	display: block;
	color: #333;
	text-decoration: none;
	transition:.2s ease all;
}

a:hover,a:focus {
	text-decoration: none;
	color:#1a1a1a;
}

.clear {
	clear: both;
}

::selection {
	background: rgba(204,204,204,1);
}

/************************************************************************************************************************************************
************************************************************************************************************************************************
************************************************************************************************************************************************/
/*carousel-fade*/
.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item,  
.carousel-fade .carousel-inner .active.left,  
.carousel-fade .carousel-inner .active.right {
   opacity: 0;
}
.carousel-fade .carousel-inner .active,  
.carousel-fade .carousel-inner .next.left,  
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,  
.carousel-fade .carousel-inner .prev,  
.carousel-fade .carousel-inner .active.left,  
.carousel-fade .carousel-inner .active.right {
    left: 0;
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}
/*---header-------------------------------------------------------------------------------------------------------------------------------------*/
header {
	position:relative;
	text-align:center;
	padding-bottom:1em;
}
header:before {
	content:'';
	background:url(../../images/wave.png) bottom center repeat-x,#ffefe3;
	width:100%;
	height:60vh;
	position:absolute;
	top:0;
	left:0;
}
header:after {
	content:'';
	background:#a59d2c;
	width:100%;
	height:1px;
	position:absolute;
	left:0;
	top:61vh;
}
/***scroll***/
.scroll {
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
	z-index:6;
}
.scroll img {
	max-width:100%;
	animation:1.2s updown ease-in-out infinite alternate;
}
.scroll span {
	font-size:14px;
	display:block;
}
	@keyframes updown {
		0% {
			transform:translateY(-10px);
		}
		100% {
			transform:translateY(0);
		}
	}
/***itext***/
.itext {
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	position:absolute;
	top:2em;
	left:15em;
}
.itext strong {
	font-size:20px;
	display:block;
}
/***dex***/
.dex {
	position:relative;
	z-index:5;
	overflow:hidden;
}
.dex img {
	display:block;
	margin:0 auto;
	max-width:100%;
}
	@keyframes rotate {
		0% {
			transform:rotate(-30deg);
			opacity:0;
		}
		100% {
			transform:rotate(0deg);
			opacity:1;
		}
	}
.space {
	min-height:77px;
}
/****navbar****/
.navbar,.navbarin {
	text-align:center;
	z-index:30;
	position:relative;
	border-radius: 0;
    min-height: auto;
    margin: 0;
    border: 0;
}
.navbartop {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:rgba(26,26,26,.85);
	padding:.5em 0;
}
.navbarin {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	padding:1em 0 0 0;
	transition:.6s ease all;
}
.navbarbg {
	background:rgba(26,26,26,.85);
	transition:.6s ease all;
}
/*nav*/
nav {
	width:1250px;
	margin:0 auto;
	max-width:90%;
	border-bottom:solid 1px #b2a289;
}
.logo {
	display:none;
}
.logo img {
	max-width:100%;
}
/*ibutton*/
.ibutton {
	line-height:1.5;
	letter-spacing:1px;
}
.ibutton ul {
}
.ibutton li {
	display:inline-block;
	text-align:left;
	vertical-align: middle;
	width:12%;
	padding:0 0 1em 1em;
	position:relative;
}
.ibutton ul li:nth-of-type(5):after {
	content:'+';
	color:#f9d58c;
	font-size:16px;
	position:absolute;
	top:0;
	right:2.5em;
	font-weight:700;
}
.ibutton ul li:nth-of-type(4) {
	width: 23%;
    padding: 0 10px 1em;
    vertical-align: middle;
	text-align:center;
	transition:.2s ease all;
}
.ibutton li a {
}
.ibutton a p.ch {
	color:#d6bc8c;
	font-size:18px;
	transition:.2s ease all;
}
.ibutton a p.en {
	color:#a59d2c;
	font-size:12px;
	transition:.2s ease all;
}
.ibutton li img {
	max-width:100%;
}
	.ibutton li a:hover p.ch {
		color:#a59d2c;
	}
	.ibutton li a:hover p.en {
		color:#d6bc8c;
	}
	.ibutton ul li:nth-of-type(4):hover {
		-webkit-filter: drop-shadow(0px 0px 5px #fff);
		filter: drop-shadow(0px 0px 5px #fff);
	}
ul.dropmenu {
	display:none;
	position:absolute;
	width:100%;
	left:0;
	top:4em;
	background:rgba(26,26,26,.8);
	padding:1em;
	text-align:left;
	border-top:2px solid #a59d2c;
}
ul.dropmenu li {
	display:block;
	width:100%;
	padding:.5em 0;
	border-bottom:solid 1px #b2a289;
}
ul.dropmenu li p.ch,ul.dropmenu li p.en {
	color:#a59d2c;
	font-size:16px;
}
ul.dropmenu li a:hover p.ch,ul.dropmenu li a:hover p.en {
	color:#d6bc8c;
}

/***mibutton***/
.mibutton {
	position: fixed;
	top:1.5em;
    right:0%;
	z-index: 30;
	cursor:pointer;
	width:90px;
	height:55px;
	text-align:right;
	transition:.2s ease all;
	display:none;
}
	.mibutton span {
		display: inline-block;
		width: 40px;
		height: 3px;
		transition: .3s ease all;
		position: absolute;
		right:20px;
		background:#efe3d5;
		border-radius:20px;
	}
		.mibutton span:nth-child(2) {
			top:12px;
		}
		.mibutton span:nth-child(3) {
			top:24px;
		}
	.mibutton_ani {
		background:#fffff;
		opacity:1;
	}
		.mibutton_ani span:nth-child(1) {
			-webkit-transform:rotate(45deg);
					transform:rotate(45deg);
			-webkit-transform-origin:left top;
					transform-origin:left top;
		}
		.mibutton_ani span:nth-child(2) {
			opacity:0;
		}
		.mibutton_ani span:nth-child(3) {
			-webkit-transform:rotate(-45deg);
					transform:rotate(-45deg);
			-webkit-transform-origin:left bottom;
					transform-origin:left bottom;
		}
/*---inews------------------------------------------------------------------------------------------------------------------------------*/
.inews {
	background:url(../../images/pattern.png) repeat,#ffffff;
	text-align:center;
	padding:5em 1em;
	min-height:500px;
}
.wrap {
	width:1050px;
	margin:0 auto;
	max-width:100%;
}
/*inews_tit*/
.inews_tit {
	position:relative;
	margin-bottom:2em;
	text-align:center;
	line-height:1.5;
}
.inews_tit:before {
	content:'';
	background:url(../../images/ideco_01.png) center left no-repeat;
	background-size:contain;
	width:135px;
	height:70px;
	position:absolute;
	top:0;
	left:10em;
}
.inews_tit:after {
	content:'';
	background:url(../../images/ideco_02.png) center right no-repeat;
	background-size:contain;
	width:135px;
	height:70px;
	position:absolute;
	top:0;
	right:10em;
}
.inews_tit p {
	font-size:36px;
	color:#000;
	font-weight:700;
}
.inews_tit span {
	font-size:24px;
	color:#bf3a09;
	display:block;
}
/*---footer-------------------------------------------------------------------------------------------------------------------------*/
footer {
	color:#f2f2f2;
	background:#1a1a1a;
	padding:4em 0 3em;
	font-size:15px;
}
/*wrap2*/
.wrap2 {
	width:1560px;
	margin:0 auto;
	max-width:90%;
	text-align:left;
}
/***ft_info***/
.ft_info {
}
.ft_info ul {
	display:inline-block;
	vertical-align:top;
	padding-right:4em;
}
.ft_info span {
	padding-left:1.4em;
	display:block;
}
.ft_info li {
}
.ft_info i {
	width: 17px;
    text-align: center;
}
.ft_info p {
	display:inline-block;
	vertical-align:top;
}
p.font {
	font-size:25px;
	line-height:1.2;
}
/***ft_btn***/
.ft_btn {
	text-align:right;
	padding:2em 0;
}
.ft_btn ul {
}
.ft_btn li {
	display:inline-block;
	vertical-align:bottom;
	padding:0 .5em;
	position:relative;
}
.ft_btn a {
	position:relative;
}
.ft_btn img {
	max-width:100%;
}
.ft_btn li a:after {
	content:'';
	background:url(../../images/btn_01.png) top center no-repeat;
	background-size:contain;
	width:103px;
	height:33px;
	position:absolute;
	top:-35px;
	left:calc(50% - 51.5px);
	transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transform: translateY(-20px);
	opacity:0;
}
.ft_btn li:nth-of-type(2) a:after {
	background:url(../../images/btn_02.png) top center no-repeat;
}
.ft_btn li:nth-of-type(3) a:after {
	background:url(../../images/btn_03.png) top center no-repeat;
}
	.ft_btn a:hover:after {
		transform: translateY(0px);
		opacity:1;
	}
/***ft_logo***/
.ft_logo {
	display:inline-block;
	width:20%;
	vertical-align:bottom;
}
.ft_logo img {
	max-width:100%;
}
/***ftbtm***/
.ftbtm {
	display:inline-block;
	width:78%;
	text-align:right;
	vertical-align:bottom;
	font-size:14px;
	color:#686868;
}
/*ft_icon*/
.ft_icon {
}
.ft_icon a {
	display:inline-block;
	color:#686868;
	font-size:14px;
}
.ft_icon img {
	max-width:100%;
}
	.ft_icon a:hover {
		-webkit-filter: brightness(2);
		filter: brightness(2);
		transform:translateY(-3px);
	}
/*copyright*/
.copyright {
}
.copyright a {
	display:inline-block;
	color:#686868;
	font-size:14px;
}
	.copyright a:hover {
		color:#fff;
	}
	@media screen and (max-width:1500px) {
		.itext {
			left:5em;
		}
	}
	@media screen and (max-width:1200px) {
		.itext {
			left:2em;
		}
		.dex {
			width:80%;
			margin:0 auto;
		}
		.navbar {
			position:fixed;
			top:0;
			left:0;
			width:100%;
			background:rgba(26,26,26,.85);
			padding:1em 0 .5em;
		}
		header {
			margin-top:85px;
		}
		.space {
			min-height: auto;
		}
		.mibutton {
			display:block;
		}
		.logo {
			display:inline-block;
		}
		.ibutton {
			display:none;
			width:200px;
			margin:0 auto;
			max-width:80%;
			padding:2em 0 1em;
		}
		.ibutton ul li:nth-of-type(4) {
			display:none;
		}
		.ibutton ul li:nth-of-type(5):after {
			right:5.5em;
		}
		.ibutton li {
			width:100%;
			display:block;
		}
		.navbar,.navbarin {
			border-bottom: solid 1px #b2a289;
		}
		nav {
			border-bottom: 0px;
		}
		ul.dropmenu {
			position: relative;
			left: 0;
			top: 0;
			background: none;
			padding: 0px 0 0 1em;
			margin-left:5px;
			text-align: left;
			border-left: 1px solid #a59d2c;
			border-top:0;
			width: 100%;
		}
		ul.dropmenu li {
			border-bottom: solid 1px rgba(178, 162, 137, 0.4);
		}
		header:before {
			height:50vh;
		}
		header:after {
			top:51vh;
		}
	}
	@media screen and (max-width:990px) {
		.inews_tit:before {
			left:4em;
		}
		.inews_tit:after {
			right:4em;
		}
		.ft_btn li a:after {
			opacity:1;
			transform:translateY(0);
		}
		.ft_btn {
			padding: 4em 0 1em;
		}
	}
	@media screen and (max-width:800px) {
		.inews_tit:before {
			left:2em;
			width:16%;
		}
		.inews_tit:after {
			right:2em;
			width:16%;
		}
		header:before {
			background-size:135%;
		}
		.itext {
			left: 1em;
			top: 0em;
		}
	}
	@media screen and (max-width:760px) {
		.ft_logo {
			display: block;
			width: auto;
		}
		.ftbtm {
			width:100%;
		}
		header:before {
			height: 38vh;
		}
		header:after {
			top:39vh;
		}
	}
	@media screen and (max-width:630px) {
		.itext {
			font-size:14px;
		}
		.dex {
			width: 75%;
			margin: 0px auto;
			padding-top: 5em;
		}
		.inews {
			padding:2em 1em;
			min-height:300px;
		}
		.inews_tit:before {
			left: 0em;
			width: 13%;
		}
		.inews_tit:after {
			right: 0em;
			width: 13%;
		}
		.inews_tit p {
			font-size:28px;
		}
		.inews_tit span {
			font-size:20px;
		}
		.ft_logo img {
			margin-bottom:-1em;
		}
		footer {
			padding:3em 0 2em;
		}
	}
	@media screen and (max-width:520px) {
		.itext {
			line-height:1.5;
		}
		.itext strong {
			font-size:18px;
		}
		.scroll span {
			font-size:12px;
		}
		.ft_logo img {
			margin: -1em 0 0 0;
		}
		.logo img {
			width:220px;
		}
		header {
			margin-top: 80px;
		}
	}
	@media screen and (max-width:430px) {
		.logo img {
			width: 200px;
		}
		header:before {
			height: 60%;
		}
		header:after {
			top: 61%;
		}
		.itext {
			font-size: 12px;
		}
		.itext strong {
			font-size: 16px;
		}
		.inews_tit p {
			font-size: 25px;
		}
		.inews_tit span {
			font-size: 18px;
		}
		.ft_btn li {
			width:30%;
		}
		.ft_btn {
			text-align:center;
		}
		.ft_logo img {
			margin: 0em 0 0 0;
			width: 180px;
		}
		.ft_info ul {
			padding:0;
			width:100%;
		}
		.ft_info p {
			width: 90%;
			word-wrap: break-word;
			word-break: break-all;
			font-size:14px;
		}
		footer {
			padding: 2em 0 1em;
		}
	}
	@media screen and (max-width:375px) {
		.ft_btn li {
			width: 32%;
		}
		nav {
			max-height: 100vh;
			overflow-y: scroll;
		}
		.ftbtm {
			font-size:12px;
			line-height:1.5;
		}
	}
	@media screen and (max-width:350px) {
		.ft_btn li a:after,.ft_btn li:nth-of-type(2) a:after,.ft_btn li:nth-of-type(3) a:after {
			width:80px;
			height:30px;
			top:-25px;
			background-size:contain;
			left:calc(50% - 40px);
		}
		.ft_btn {
			padding: 3em 0 1em;
		}
		nav {
			text-align:left;
		}
		.dex {
			width:65%;
		}
		.inews_tit p {
			font-size: 22px;
		}
		.inews_tit span {
			font-size: 16px;
		}
		.inews_tit:before {
			left:-1em;
		}
		.inews_tit:after {
			right:-1em;
		}
		header:before {
			height: 70%;
		}
		header:after {
			top: 71%;
		}
	}
#inews {
	transform:translateY(-90px);
}
	@media screen and (max-width:1200px) {
		#inews {
			transform:translateY(-85px);
		}
	}
	@media screen and (max-width:520px) {
		#inews {
			transform:translateY(-75px);
		}
	}
	@media screen and (max-width:430px) {
		#inews {
			transform:translateY(-70px);
		}
	}

/*---inbanner-----------------------------------------------------------------------------------------------------------------------------*/
.inbanner {
	padding-top:765px;
	position:relative;
}
/*.inbanner_about {
	background:url(../../images/inbanner_about.jpg) top center no-repeat fixed;
	background-size:cover;
}
.inbanner_ballroom {
	background:url(../../images/inbanner_ballroom.jpg) top center no-repeat fixed;
	background-size:cover;
}
.inbanner_loc {
	background:url(../../images/inbanner_loc.jpg) top center no-repeat fixed;
	background-size:cover;
}
.inbanner_meals {
	background:url(../../images/inbanner_meals.jpg) top center no-repeat fixed;
	background-size:cover;
}
.inbanner_menu {
	background:url(../../images/inbanner_menu.jpg) top center no-repeat fixed;
	background-size:cover;
}
.inbanner_news {
	background:url(../../images/inbanner_news.jpg) top center no-repeat fixed;
	background-size:cover;
}
.inbanner_project {
	background:url(../../images/inbanner_project.jpg) top center no-repeat fixed;
	background-size:cover;
}*/
/*---inner-------------------------------------------------------------------------------------------------------------------------------*/
.inner {
	width:100%;
	position:relative;
	min-height:500px;
}
.gray .innertop {
	background:#1a1a1a;
}
/***innertop***/
.innertop {
	background:#ffefe3;
	width:1585px;
	margin:0 auto;
	max-width:90%;
	margin-top:-235px;
	position:relative;
	min-height:235px;
	padding-bottom:10em;
}
/*---about-------------------------------------------------------------------------------------------------------------------------------*/
.abt1 {
	text-align:right;
}
/*abt_tit*/
.abt_tit {
	display:inline-block;
	vertical-align:top;
	color:#b89960;
	text-align:left;
	width: 30%;
    padding:10em 5em 1em 4em;
}
.abt_tit h4 {
	color:#4f5901;
	font-size:24px;
	padding-bottom:1em;
	font-weight:600;
}
.abt_tit strong {
	font-weight:900;
}
.abt_tit span {
	font-weight:900;
	font-size:18px;
}
.abt1 img {
	max-width:100%;
	width:66%;
}
/****abt2***/
.abt2 {
	background:#fff;
	text-align:right;
	position:relative;
}
/*abt_text*/
.abt_text {
	position:relative;
	background: url(../../images/pattern.png) repeat,#ffefe3;
	text-align:left;
	padding:7em 4em;
	display:inline-block;
	width:680px;
	min-height:514px;
	-webkit-filter:drop-shadow(5px 5px 5px rgba(51, 51, 51, .3));
	filter:drop-shadow(5px 5px 5px rgba(51, 51, 51, .3));
}
.texttop {
	position: absolute;
    top: -6em;
    left: 18%;
	z-index:5;
}
.abt_text:before {
	content:'';
	background: url(../../images/abt_wave_02.png) top right no-repeat;
	background-size:contain;
	width:169px;
	height:115px;
	position:absolute;
	top:0;
	right:0;
}
.abt_text:after {
	content:'';
	background:url(../../images/abt_wave_01.png) bottom left no-repeat;
	background-size:contain;
	width:223px;
	height:115px;
	position:absolute;
	bottom:0;
	left:0;
}
.abt_text h4 {
	color:#8c1a1a;
	font-size:38px;
	padding-bottom:.2em;
}
.abt_text h5 {
	color:#262626;
	font-size:24px;
}
.abt_text p {
	color:#4f5901;
	padding-top:2em;
}
.abt_text span {
	font-weight:700;
}
.abt2 img {
	padding:6em 0 0 1em;
	max-width:100%;
	width:53%;
}
/***abt3***/
.abt3 {
	background:url(../../images/pattern.png) repeat,#f8f8f8;
	text-align:left;
	position:relative;
}
/*abt_text2*/
.abt_text2 {
	float: right;
    background: none;
    filter: none;
    width: 45%;
    padding: 10em 15em 0em 5em;
	min-height:600px;
}
.abt_text2:before {
	background:url(../../images/abt3_wave.png) top right no-repeat;
	min-height:157px;
	width:90%;
	background-size:contain;
}
.abt_text2:after {
	display:none;
}
.abt3 img {
	max-width:100%;
	padding:1em 1em 0 0;
	width:51%;
	vertical-align:bottom;
	position:absolute;
	bottom:0;
	left:0;
}
	@media screen and (max-width:1400px) {
		.inbanner {
			padding-top: 640px;
		}
		.abt1 img {
			width:60%;
		}
		.abt_tit {
			width:35%;
		}
		.texttop {
			left:4%;
			width:48%;
			min-height:500px;
		}
		.abt_text2 {
			padding: 9em 7em 0em 3em;
		}
	}
	@media screen and (max-width:1200px) {
		.navbar, .navbarin {
			background:rgba(26,26,26,.85);
			padding:1em 0;
		}
		.abt_tit {
			padding: 6em 4em 1em 4em;
		}
		.texttop {
			left: 4%;
			width: 44%;
			min-height: 450px;
			padding: 6em 3em;
		}
		.abt2 img {
			padding: 8em 0 0 1em;
			width: 60%;
		}
		.abt_text2 {
			padding: 9em 4em 0em 4em;
			width:45%;
		}
		.abt3 img {
			width:60%;
		}
	}
	@media screen and (max-width:1080px) {
		.abt_tit {
			padding: 4em 4em 2em 4em;
			width: 100%;
		}
		.abt1 img {
			width: auto;
			max-width: 85%;
		}
		.abt2 img {
			padding: 10em 0 0 1em;
			width: 65%;
		}
	}
	@media screen and (max-width:900px) {
		.inbanner {
			padding-top: 570px;
			background-attachment: inherit;
		}
		.texttop {
			width: 80%;
			min-height: auto;
			padding: 4em 3em;
		}
		.abt2 img {
			padding: 12em 0 0 1em;
			width: 85%;
		}
		.abt_text2 {
			padding: 5em 4em 1em 4em;
			width: 100%;
			min-height:auto;
		}
		.abt3 img {
			width:80%;
			position:relative;
		}
	}
	@media screen and (max-width:630px) {
		.inbanner {
			padding-top: 500px;
		}
		.abt_tit {
			padding: 3em 3em 2em;
		}
		.abt1 img,.abt3 img {
			width:90%;
		}
		.abt_text:before,.abt_text:after {
			width:30%;
		}
		.abt2 img {
			padding: 15em 0 0 1em;
			width: 90%;
		}
		.abt_text2:before {
			width:80%;
		}
		.abt_text2 {
			padding: 5em 3em 0em;
		}
	}
	@media screen and (max-width:530px) {
		.texttop {
			width: 80%;
			min-height: auto;
			padding: 3em 2em;
		}
		.abt_text h4 {
			font-size:30px;
		}
		.abt_text h5 {
			font-size:20px;
		}
		.innertop {
			margin-top: -170px;
		}
		.inbanner {
			padding-top: 450px;
		}
	}
	@media screen and (max-width:430px) {
		.abt_tit {
			padding: 3em 2em 1em;
		}
		.abt_tit h4 {
			padding-bottom:.5em;
		}
		.abt1 img {
			max-width:100%;
		}
		.innertop {
			padding-bottom:8em;
		}
		.texttop {
			width: 90%;
			min-height: auto;
			padding: 2em 2em;
			left:3%;
		}
		.abt2 img {
			padding: 13em 0 0 1em;
			width: 100%;
		}
		.abt_text2 {
			padding: 5em 2em 0em;
		}
		.abt3 img {
			width: 100%;
		}
		.innertop {
			margin-top: -140px;
		}
	}
/*---intitle---------------------------------------------------------------------------------------------------------------------------*/
.intitle {
	text-align:left;
	position:relative;
	z-index:6;
	position:absolute;
	left:1em;
	bottom:7em;
	width:570px;
	min-height:450px;
}
.intitle:before {
	content:'';
	background:url(../../images/fish.png) top left no-repeat;
	background-size:contain;
	position:absolute;
	top:0;
	left:0;
	width:416px;
	height:421px;
}
.intitle:after {
	content:'';
	background:#a59d2c;
	width:1px;
	height:50%;
	position:absolute;
	bottom:0;
	left:18em;
	animation:long 1s;
}
.intitle div {
	text-align:left;
	padding: 5em 0 0 18em;
}
.intitle h3 {
	color:#a59d2c;
	font-size:38px;
	font-weight:600;
	padding-bottom:.5em;
}
.intitle span {
	color:#a59d2c;
	font-size:18px;
	display:block;
}
/*pink*/
.pink {
	background: #ffefe3;
}
/*---ballroom-------------------------------------------------------------------------------------------------------------------------*/
/***balrm1***/
.balrm1 {
	position:relative;
	z-index:5;
	text-align:right;
	color:#2b3f01;
	padding-left:8em;
}
/*balrm1_text*/
.balrm1_text {
	text-align:left;
	display:inline-block;
	vertical-align:top;
	width: 35%;
    padding: 9em 0 2em 0;
}
.balrm1_text h5 {
	font-size:18px;
	font-weight:900;
	padding-bottom:1em;
}
.balrm1_text span {
	border:solid 1px #2b3f01;
	padding:3px 5px;
	margin:.5em 5px .5em 0;
	display:inline-block;
}
.balrm1 img {
	max-width:100%;
	width: 63%;
    padding-left: 1em;
}
/*balrm1-2*/
.balrm1-2 {
	position:relative;
	z-index:5;
	color:#2b3f01;
	text-align:left;
	padding:0 2em 0 10em;
}
.balrm1-2 img {
	position: relative;
    margin-top: -14em;
    width: 68%;
}
.balrm1-2 ul {
	display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 6em 0 0 4em;
}
.balrm1-2 li {
	position:relative;
	padding:0 0 0 10px;
}
.balrm1-2 li:before {
	content:'';
	background:#2b3f01;
	width:4px;
	height:1px;
	position:absolute;
	top:50%;
	left:0;
}
.bal {
	padding-bottom:5em;
}
	@media screen and (max-width:1700px) {
		.intitle:before {
			width:75%;
		}
		.balrm1-2 img {
			margin-top: -12em;
		}
	}
	@media screen and (max-width:1580px) {
		.balrm1 {
			padding-left:3em;
		}
	}
	@media screen and (max-width:1500px) {
		.balrm1-2 img {
			margin-top: -8em;
		}
	}
	@media screen and (max-width:1400px) {
		.pink .inbanner {
			padding-top: 765px;
		}
	}
	@media screen and (max-width:1280px) {
		.intitle div {
			padding: 5em 0 0 10em;
		}
		.intitle:after {
			left:10em;
			height:45%;
		}
		.intitle:before {
			width: 80%;
		}
		.intitle {
			width:420px;
			min-height:380px;
		}
		.pink .inbanner {
			padding-top: 700px;
		}
		.balrm1 {
			padding-left: 9em;
		}
		.balrm1_text {
			width:100%;
			padding: 4em 0 2em 0;
		}
		.balrm1 img {
			max-width: 100%;
			width: auto;
			padding-left: 0em;
		}
		.balrm1-2 {
			padding:0 2em;
		}
	}
	@media screen and (max-width:1000px) {
		.balrm1-2 {
			padding:0;
		}
		.balrm1-2 img {
			margin-top: -10em;
			width: auto;
			max-width: 80%;
		}
		.balrm1-2 ul {
			width: 100%;
			padding: 1em 0 0 10em;
		}
		.bal {
			padding-bottom: 3em;
		}
	}
	@media screen and (max-width:900px) {
		.intitle {
			width: 345px;
			min-height:275px;
			bottom:10em;
		}
		.pink .inbanner {
			padding-top: 660px;
		}
		.intitle div {
			padding: 5em 0 0 6em;
		}
		.intitle:after {
			left: 6em;
			height:30%;
		}
		.intitle:before {
			width: 70%;
		}
		.balrm1 {
			padding-left: 6em;
		}
		.balrm1-2 img {
			margin-top: -2em;
			width: auto;
			max-width: 100%;
		}
	}
	@media screen and (max-width:600px) {
		.pink .inbanner {
			padding-top: 610px;
		}
		.intitle {
			min-height:215px;
			bottom:12em;
		}
		.intitle:before {
			width: 55%;
		}
		.intitle:after {
			height:35%;
			left:3em;
		}
		.intitle div {
			padding: 3em 0 0 3em;
		}
		.intitle h3 {
			padding-bottom:0em;
		}
		.balrm1 {
			padding:0 0 0 2em;
		}
		.balrm1-2 ul {
			padding: 1em 0 0 1em;
		}
		.bal {
			padding-bottom: 2em;
		}
	}
	@media screen and (max-width:530px) {
		.intitle:before {
			height:210px;
			top:inherit;
			bottom:0;
		}
		.intitle {
			bottom: 8em;
		}
		.pink .inbanner {
			padding-top: 515px;
		}
	}
	@media screen and (max-width:430px) {
		.intitle:before {
			height:210px;
			top:inherit;
			bottom:0;
		}
		.intitle {
			bottom: 6em;
		}
		.pink .inbanner {
			padding-top: 515px;
		}
		.intitle div {
			padding: 3em 0 0 2em;
		}
		.intitle:after {
			left:2em;
		}
		.balrm1 {
			padding:0 1em;
		}
		.balrm1_text {
			padding: 4em 0 1em 0;
		}
		.balrm1_text h5 {
			padding-bottom:.5em;
		}
		.pink .inbanner {
			padding-top: 450px;
		}
		.intitle h3 {
			font-size:32px;
		}
		.intitle span {
			font-size:16px;
		}
	}
/***balrm2***/
.balrm2 {
	background:url(../../images/pattern.png) repeat,#fff;
	text-align:center;
	padding:6em 2em;
}
.balrm2 img {
	max-width:100%;
	vertical-align:middle;
	width:45%;
}
.balrm2 p {
	display:inline-block;
	vertical-align:middle;
	color:#2b3f01;
	width: 30%;
    text-align: left;
    padding: 0 2em;
}
/***balrm3***/
.balrm3 {
	text-align:center;
	background:url(../../images/pattern.png),#ffefe3;
	padding:6em 2em;
}
/*balrm3_text*/
.balrm3_text {
	width:100%;
	text-align:center;
	min-height:auto;
	padding:0;
	position:relative;
	float:none;
}
.balrm3_text:before {
	display:none;
}
.balrm3_text h4 {
	padding-bottom:.3em;
	font-weight:600;
}
.balrm3_text h5 {
	display:inline-block;
	border-bottom:solid 1px #4f5901;
	padding:0 3em 1em;
	font-weight:900;
}
.balrm3_text p {
	color: #2b3f01;
    width: 600px;
    margin: 0 auto;
    max-width: 100%;
}
.balrm3 ul {
	width:1300px;
	margin:0 auto;
	max-width:100%;
	padding:3em 0 0 0;
}
.balrm3 li {
	display:inline-block;
	vertical-align:top;
	width:31%;
	padding:0 .5em;
	text-align:center;
}
.balrm3 img {
	max-width:100%;
}
.balrm3 li P {
	color: #2b3f01;
	padding:.5em 0;
	font-weight:700;
}
	@media screen and (max-width:1200px) {
		.balrm2 {
			padding:5em 2em;
		}
		.balrm2 img {
			width:65%;
		}
	}
	@media screen and (max-width:930px) {
		.balrm2 {
			padding:3em 2em 4em;
		}
		.balrm2 img {
			width:65%;
		}
		.balrm3 {
			padding:4em 1em;
		}
	}
	@media screen and (max-width:800px) {
		.balrm2 img {
			width:auto;
		}
		.balrm2 p {
			width:80%;
			padding:2em 2em 0;
		}
		.balrm3 li {
			width:32%;
		}
	}
	@media screen and (max-width:500px) {
		.balrm2 {
			padding: 3em 2em 2em;
		}
		.balrm2 p {
			width:90%;
		}
		.balrm3 {
			padding: 3em 2em;
		}
		.balrm3 ul {
			padding: 2em 0 0 0;
		}
		.balrm3 li {
			width: 100%;
			padding: 0 0 1em;
		}
	}
	@media screen and (max-width:430px) {
		.balrm3 {
			padding: 3em 2em 1em;
		}
	}
/*---meals------------------------------------------------------------------------------------------------------------------------*/
/***meal_tit***/
.meal_tit {
	position:relative;
	text-align:center;
	width:60%;
	margin:0 auto 2em;
	max-width:100%;
	padding-top:6em;
}
.meal_tit:before {
	content:'';
	background:url(../../images/meals_deco_01.png) center left no-repeat;
	background-size:contain;
	width:135px;
	height:70px;
	position:absolute;
	left:0;
	bottom:1em;
}
.meal_tit:after {
	content:'';
	background:url(../../images/meals_deco_02.png) center right no-repeat;
	background-size:contain;
	width:135px;
	height:70px;
	position:absolute;
	right:0;
	bottom:1em;
}
.meal_tit h4 {
	color:#000;
	font-size:36px;
	font-weight:700;
	padding-bottom:.2em;
}
.meal_tit p {
	color:#f2756a;
	font-size:24px;
	letter-spacing:3px;
	font-weight:500;
}
/***card_area***/
.card_area {
	width:1300px;
	margin:0 auto;
	max-width:90%;
	padding-bottom:2em;
}
/*card*/
.card {
	width:338px;
	min-height:545px;
	position:relative;
	background:url(../../images/card_bg.jpg) repeat;
	text-align:center;
	padding:7em 3em 4em;
	color:#262626;
	border-radius:5px;
	font-weight:600;
	margin:0 auto;
	-webkit-filter: drop-shadow(5px 5px 5px rgba(51, 51, 51, .3));
	filter: drop-shadow(5px 5px 5px rgba(51, 51, 51, .3));
}
.card img:nth-of-type(1) {
	max-width:100%;
	position:absolute;
	top:0;
	left:0;
}
.card img:nth-of-type(2) {
	position:absolute;
	bottom:0;
	left:0;
	max-width:100%;
}
.card h5 {
	font-size:14px;
	padding-bottom:1em;
	font-weight:700;
}
.card span {
	font-size:24px;
}
.card ul {
	border-top:solid 1px #4f5901;
	padding-top:1em;
}
.card li {
}
/***meal_info***/
.meal_info {
	text-align:center;
	color:#2b3f01;
	margin:0 auto;
	padding:2em 2em 3em;
	background: url(../../images/pattern.png) repeat;
}
.meal_info li p {
	position:relative;
	display:inline-block;
	padding-left:12px;
}
.meal_info span {
	font-weight:700;
}
.meal_info li p:after {
	content:'';
	background:#2b3f01;
	width:3px;
	height:3px;
	position:absolute;
	left:0;
	top:47%;
}
.meal_info hr {
	border-bottom:dashed 1px #d8755f;
	width:830px;
	margin:1em auto;
	max-width:100%;
}
.slick-center {
	transform:scale(1);
	transition:.3s ease all;
}
.card_layer {
	cursor:pointer;
}
/*---cuisine---------------------------------------------------------------------------------------------------------------------------*/
.cuisine {
	background:#fff;
	text-align:center;
	padding:0 1em 7em;
}
.cuisine h4 {
	color:#a59d2c;
	font-size:38px;
	padding:2em 1em 1em;
}
/*wrap3*/
.wrap3 {
	width:1248px;
	margin:0 auto;
	max-width:100%;
}
ul.simg {
	padding:1em 0;
}
ul.simg li {
	display:inline-block;
	vertical-align:top;
	width:16.6666666667%;
	padding:6px 5px;
	cursor:pointer;
	float:left;
}
ul.simg img {
	max-width:100%;
}
	@media screen and (max-width:1300px) {
		.meal_tit {
			padding-top: 8em;
		}
		.card {
			width:100%;
		}
	}
	@media screen and (max-width:1024px) {
		.card_area {
			width:100%;
			max-width:100%;
			margin: -5em auto 0;
		}
	}
	@media screen and (max-width:900px) {
		.slick-slide {
			transform:scale(1);
		}
		.card {
			width: 80%;
		}
		.meal_tit {
			width:90%;
		}
		.card_area {
			margin: -4em auto 0;
		}
		.cuisine {
			padding: 0 1em 4em;
		}
		.meal_info li p:after {
			top:1em;
		}
	}
	@media screen and (max-width:700px) {
		.card {
			width: 95%;
		}
		.cuisine h4 {
			padding:1em;
		}
		.meal_tit:before,.meal_tit:after {
			width:17%;
		}
	}
	@media screen and (max-width:600px) {
		.meal_tit {
			padding-top: 5em;
		}
		.card_area {
			margin: -3em auto 0;
		}
		.card {
			width: 338px;
			max-width: 100%;
		}
		.slick-next {
			right:5px;
		}
		.slick-prev {
			left:5px;
		}
		ul.simg li {
			width:25%;
		}
	}
	@media screen and (max-width:500px) {
		.meal_tit {
			padding-top: 4em;
			margin: 0 auto 0;
		}
		.meal_tit h4 {
			font-size:30px;
		}
		.meal_tit p {
			font-size:22px;
		}
		.meal_tit:before, .meal_tit:after {
			width: 13%;
		}
		.cuisine {
			padding: 0 1em 2em;
		}
		.card {
			width:84%;
		}
	}
	@media screen and (max-width:430px) {
		.slick-slide {
			transform:scale(1);
		}
		.slick-center {
			transform:scale(1);
		}
		.card {
			width:90%;
		}
		ul.simg li {
			width: 33%;
			padding: 2px;
		}
		.cuisine h4 {
			padding: 1em 1em .5em;
			font-size:33px;
		}
	}
	@media screen and (max-width:350px) {
		.meal_tit {
			padding-top: 4em;
		}
		.meal_tit h4 {
			font-size: 26px;
		}
		.meal_tit p {
			font-size: 18px;
		}
		.card {
			padding: 5em 1em 2em;
		}
	}
/*---project----------------------------------------------------------------------------------------------------------------------------*/
.lace {
	width:100%;
	position:relative;
	margin-top:-8em;
	background:url(../../images/pattern.png) repeat, #ffefe3;
}
.lace:after {
	content:'';
	background:url(../../images/lace.png) bottom left repeat-x;
	background-size:auto;
	min-height:115px;
	position: absolute;
    top: -115px;
    width: 100%;
    left: 0;
}
/****pro****/
.pro {
}
/*project_tit*/
.project_tit {
	margin:0 auto;
	width:825px;
	max-width:97%;
}
.project_tit p {
	letter-spacing:5px;
}
/*subtit*/
.subtit {
	text-align:center;
}
.subtit p {
	color:#8c1a1a;
	font-size:36px;
	line-height:1.5;
}
.subtit span {
	font-size:14px;
	color:#d8755f;
	letter-spacing:0;
}
/***project***/
.project {
	position:relative;
	width:1500px;
	margin:0 auto;
	max-width:100%;
	text-align:center;
	padding:4em 0;
}
.project:before {
	content:'';
	background:url(../../images/project_deco_01.png) center left no-repeat;
	background-size:contain;
	width:134px;
	height:143px;
	position:absolute;
	bottom:50%;
	left:0;
}
.project:after {
	content:'';
	background:url(../../images/project_deco_02.png) center right no-repeat;
	background-size:contain;
	width:134px;
	height:143px;
	position:absolute;
	bottom:50%;
	right:0;
}
.project ul {
}
.project li {
	display:inline-block;
	vertical-align:top;
	width:28%;
	padding:0 1em 2em;
}
.project img {
	max-width:100%;
	padding-bottom:1em;
}
.project p {
	color:#000;
	font-weight:700;
	font-size:18px;
	border-bottom:solid 1px #d8755f;
	line-height:2;
	display:inline-block;
	padding:0 2em;
}
.project span {
	display:block;
	padding-top:.4em;
}
/***project_info***/
.project_info {
	background:url(../../images/pattern.png) repeat,#fff;
	text-align:center;
	padding:6em 0;
}
/*pro_text*/
.pro_text {
	width:1200px;
	margin:0 auto;
	max-width:90%;
	text-align:center;
}
.pro_text ul {
	padding-bottom:4em;
}
.pro_text li {
	color:#262626;
	display:inline-block;
	width:30%;
	vertical-align:top;
	padding:0 .5em;
	font-weight:600;
}
.project_info hr {
	width:820px;
	margin:0 auto;
	border-top:dashed 1px #d8755f;
	max-width:90%;
}
/*pro_offer*/
.pro_offer {
	text-align:center;
	width:1300px;
	margin:0 auto;
	max-width:90%;
}
.pro_offer ul {
	padding:4em 0 3em;
}
.pro_offer li {
}
.pro_offer li:nth-of-type(1) {
	font-weight:700;
	font-size:20px;
}
.pro_offer img {
	display:inline-block;
	vertical-align:top;
	width:24%;
	padding:.3em;
	max-width:100%;
}
	@media screen and (max-width:900px) {
		.lace:after {
			background-size:contain;
			min-height:100px;
			top:-100px;
		}
		.project li {
			width:31%;
			z-index:5;
			position:relative;
		}
		.project:before,.project:after {
			width:10%;
			z-index:0;
		}
		.project_tit {
			padding-top:4em;
		}
	}
	@media screen and (max-width:670px) {
		.project_tit {
			padding-top: 2em;
		}
		.project {
			padding:2em 0;
		}
		.project li {
			width:40%;
		}
		.project_info {
			padding:3em 0;
		}
		.pro_text li {
			width:80%;
			padding:.5em;
			border:dotted 2px #a7a7a7;
			margin:.5em 0;
		}
		.pro_offer ul {
			padding: 3em 0 2em;
		}
		.pro_offer img {
			width:45%;
		}
		.project:before, .project:after {
			width: 20%;
			bottom:3em;
		}
	}
	@media screen and (max-width:550px) {
		.project_tit:before, .project_tit:after {
			width: 10%;
		}
		.project_tit h4 {
			font-size:32px;
		}
		.subtit p {
			font-size:30px;
			line-height:1.2;
		}
		.project_tit p {
			font-size: 20px;
		}
		.project p {
			line-height: 1.5;
			padding:0;
		}
		.project li {
			width: 48%;
			line-height: 1.5;
		}
		.pro_text li {
			width:100%;
		}
		.pro_text ul {
			padding-bottom: 3em;
		}
		.pro_offer img {
			width: 48%;
		}
	}
	@media screen and (max-width:530px) {
		.lace {
			margin-top:-4em;
		}
	}
	@media screen and (max-width:430px) {
		.lace:after {
			min-height: 80px;
			top: -80px;
		}
		.project_tit:before, .project_tit:after {
			bottom:0;
		}
		.project_tit h4 {
			font-size: 30px;
		}
		.project_tit p {
			font-size: 18px;
		}
		.subtit p {
			font-size: 28px;
		}
		.project li {
			padding:0 .5em 2em
		}
		.pro_offer img {
			padding:.2em;
		}
		.pro_text ul {
			padding-bottom: 2em;
		}
		.pro_offer ul {
			padding: 2em 0 1em;
		}
	}
	@media screen and (max-width:350px) {
		.project_tit h4 {
			font-size: 28px;
		}
	}
/*---contact-----------------------------------------------------------------------------------------------------------------------*/
/*contact_logo*/
.contact_logo {
	text-align:center;
	padding:4em 0 1em 0;
}
.contact_logo img {
	max-width:90%;
}
/*contact_info*/
.contact_info {
	color:#2b3f01;
	text-align:center;
}
.contact_info span {
	border:solid 1px #2b3f01;
	padding:10px 4em;
	margin:.5em 0;
	display:inline-block;
}
.contact_info strong {
	font-size:30px;
	font-weight:700;
	line-height:1;
	padding:.5em 0 0 0;
	display:block;
}
/*contact*/
.contact {
	padding:0;
}
/*map*/
.map {
	width:1250px;
	margin:0 auto;
	max-width:90%;
	padding:1em 0 2em;
}
.map img {
	max-width:100%;
	vertical-align:top;
	padding-right:.5em;
}
.map p{
	text-align:center;
	color:#2b3f01;
	margin-bottom: 2rem;
}
.map iframe {
	width:611px;
	height:596px;
	vertical-align:top;
}
/*inner_wave*/
.inner_wave {
	position:relative;
	padding-bottom:20em;
	background:url(../../images/inner_wave.png) bottom right no-repeat;
	background-size:auto;
}
	@media screen and (max-width:1375px) {
		.map img {
			display:block;
			margin:0 auto;
			padding:0 0 1em 0;
		}
		.map iframe {
			display:block;
			margin:0 auto;
		}
		.inner_wave {
			padding-bottom:14em;
		}
	}
	@media screen and (max-width:900px) {
		.inner_wave {
			padding-bottom: 12em;
			background-size: 40%;
		}
	}
	@media screen and (max-width:800px) {
		.map iframe {
			width:100%;
		}
	}
	@media screen and (max-width:540px) {
		.map iframe {
			height:450px;
		}
		.map p{
		text-align:left;
	}
		.inner_wave {
			padding-bottom: 8em;
		}
	}
	@media screen and (max-width:430px) {
		.map iframe {
			height:350px;
		}
		.inner_wave {
			padding-bottom: 6em;
		}
	}
	@media screen and (max-width:350px) {
		.map iframe {
			height:300px;
		}
		.inner_wave {
			padding-bottom: 5em;
		}
	}
/*---news-----------------------------------------------------------------------------------------------------------------------------*/
.npic div {
    background: no-repeat center center;
}
.newslist_rwd .ntitle p {
    font-size: 18px;
    color: #2b3f01;
	text-align:center;
    line-height: 25px;
    font-weight: 600;
    margin-bottom: 0px;
}
.newslist_rwd .ntitle {
	border-bottom:solid 1px #666;
	display:block;
}
.newslist_rwd .ninfo p {
    font-size: 14px;
    line-height:1.5;
    margin-bottom: 0px;
	color:#424242;
	margin-top:1em;
	transition:.2s ease-in-out;
}
.newslist_rwd .ninfo {
    font-size: 14px;
    line-height: 16px;
}
.nbox {
    margin: 0;
    padding: 0;
}
.nbox div {
    display: inline-block;
}
.nbox div:nth-child(2) {
    width: 100%-130px;
}

/*******/
.newslist_rwd {
    width: 31%;
	padding:0 1em 2em;
    display: inline-block;
    vertical-align: top;
	text-align:center;
	transition:.2s ease-in-out;
}
.newslist_rwd td {
    vertical-align: top
}
.newslist_rwd .npic {
    width: 100%;
}
.newslist_rwd .ntext {
    width: 100%;
}
.newslist_rwd .npic img {
    width: 120px;
    height: 120px;
}
.newslist_rwd .ntitle,
.newslist_rwd .ninfo {
    padding-bottom: 1em;
}
.newslist_rwd .npicimg {
    min-width: 240px;
    min-height: 240px;
	border-radius:100%;
	transition:.2s ease-in-out;
}
@media screen and (max-width: 1199px) {
    .newslist_rwd .npicimg {
        min-width:200px;
        min-height:200px;
    }
}
@media screen and (max-width: 768px) {
	.newslist_rwd .npicimg {
		min-width: 160px;
		min-height: 160px;
	}
	.inews {
		padding: 5em 1em 3em;
	}
}
@media screen and (max-width: 600px) {
	.newslist_rwd .npicimg {
		min-width: 160px;
		min-height: 160px;
	}
	.inews {
		padding: 5em 1em 3em;
		text-align:left;
	}
	.newslist_rwd {
		width:48%;
		text-align:center;
	}
}
@media screen and (max-width: 430px) {
	.inews {
		padding: 5em 1em 1em;
		text-align:left;
	}
	.newslist_rwd {
		width:315px;
		display:block;
		margin:0 auto;
		max-width:100%;
		text-align:center;
	}
}
@media screen and (max-width: 350px) {
	.newslist_rwd {
		width:100%;
		max-width:100%;
	}
}
.newstable {
	width:1430px;
	margin:0 auto;
	max-width:95%;
	padding-top:2em;
}
.newstable table {
	width:100%;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    background: #262523;
    color: #fff;
    border-radius: 5px;
    padding: 3px 1em;
    letter-spacing: 2px;
    margin: 5px;
	transition:.3s ease all;
}
button:hover, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	 background:#a9a9a9;
	color: #262523;
}
.inews .page_num {
	display:none;
}
table.tableimg img {
	max-width:100%;
	display:block;
	margin:0 auto;
}
.inews .newslist_rwd .ninfo p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height:1.5;
}
.newstable a {
	display:inline-block;
	transition:.2s ease all;
}
.newstable a:hover {
	color:#2082d0;
}
.newslist_rwd:hover {
	-webkit-filter: drop-shadow(0px 5px 5px rgba(51, 51, 51, .5));
	filter: drop-shadow(0px 5px 5px rgba(51, 51, 51, .5));
}
.newslist_rwd:hover .npicimg {
	transform:translateY(-5px);
}
#gotop {
	position:fixed;
	bottom:7em;
	right:1em;
	z-index:7;
	display:none;
	cursor:pointer;
	transition:.2s ease-in-out;
}
#gotop img {
	max-width:100%;
}
#gotop:hover {
	transform:scale(.9);
}
	@media screen and (max-width: 600px) {
		#gotop {
			width:45px;
		}
	}



